body {
background-color: rgb(250, 222, 222);
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.header {
    text-align: center;
}
.avatar {
width: 300px;
height: 240px;
object-fit: cover;
}
.header__title {
    font-size: 28px;
}
.header__subtitle { 
 color: rgb(241, 63, 8);
}

main {
    border: 1px solid darkgray;
    text-align: center;
}

.skills ol {
    list-style: none;
}

.photo {
    text-align: center;
}

.gallery { 
   width: 250px;
   height: 250px;
   object-fit: cover;
}

 .separator {
    width: 50%;
    height: 3px;
    background-color: rgba(0, 0, 0, 0.452);
 }

 .video {
    width: 800px;
    height: 490px;
    border: none;
 }

 .hobbies ol {
    list-style: none;
 }

 .ed__table {
    border-collapse: collapse; 
    /* Убрать нативные границы */
    width: 70%;
    margin:  0 auto;


 }
 .ed__table th, 
 .ed__table td {
    border: 1px solid black;
    padding: 10px;
 }
 .quote {
    font-size: 30px;
 }

 .form {
    width: 600px;
    margin:  0 auto;
 }
 
 .form__control {
    width: 100%;
 }

 .control-text {
    width: 70%;
 }

 .form__submit {
    display: block;
     margin:  0 auto;  
 }

 footer {
    height: 100px;
    text-align: center;
    background-color: rgb(217, 181, 181);
 }

.contact{
    text-decoration: none;
    color: black;

}